@charset "utf-8";
/* CSS Document */
#containerContentLayer {
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: 0px;
	position: relative;
	z-index: 5;
}
#layerContentLayer {
	margin: 0px;
	padding: 0px;
	width: 610px;
	position: absolute;
	z-index: 5;
	top: -200px;
	left: 300px;
}
#layerContentLayerHead {
	background-image: url(../img/layerContentlayerHead_back.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 105px;
	width: 620px;
}
#layerContentLayerBody {
	background-image: url(../img/layerContentLayerBody_back.png);
	background-repeat: repeat-y;
	width: 620px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.areaContentLayerText {
	margin: 0px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
}
.areaContentLayerText p {
	margin: 0px;
	padding: 0px;
}
#layerContentLayerFooter {
	background-image: url(../img/layerContentLayerFooter_back.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 35px;
	width: 620px;
}
#areaContentLayerTextFooter {
	margin: 0px;
	text-align: right;
	padding-top: 6px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.contentLayerLink {
	color: #0280c7;
	text-decoration: none;
	font-size: 10pt;
}
.contentLayerLink:link {
	color: #0280c7;
}
.contentLayerLink:visited {
	color: #0280c7;
}
.contentLayerLink:focus {
	color: #0280c7;
}
.contentLayerLink:hover {
	color: #0280c7;
	text-decoration: underline;
}
.contentLayerLink:active {
	color: #0280c7;
}

/* Ponkt */

#backgroundQRLayer {
	background-color:rgba(0,0,0,0.8);
	position:fixed;
	height:100%;
	width:100%;
	z-index:9;
}
#containerQRLayer {
	position:absolute;
	top:50px;
	width:900px;
	background-color:#FFF;
	z-index:99;
	margin-left:-450px;
	left:50%;
	box-shadow:0px 0px 5px;
}
#layerQRLayerHead {
	background-image:url(../img/ponktHead.png);
	width:900px;
	height:215px;
	position:relative;
}
#layerQRLayerClose {
	width:27px;
	height:27px;
	display:block;
	position:absolute;
	top:20px;
	right:19px;
}
#layerQRLayerContent {
	padding:20px;
	font-family: Calibri;
}
#layerQRLayerContentTitle {
	color:#e30613;
	font-size:200%;
}
#layerQRLayerContentSubTitle {
	color:#333;
	font-size:150%;
}
#layerQRLayerContentText {
	margin-top:10px;
	padding-top:20px;
	border-top:2px dotted #000;
	font-size:120%;
}
#layerQRLayerContentText a{
	color:#0280c7;
	text-decoration:none;
	font-weight:bold;
}
#layerQRLayerContentText a:hover{
	text-decoration:underline;
}
#layerQRLayerFooter {
	background-color:#000;
	padding:5px 20px;
	text-align:right;
}
#layerQRLayerFooter a{
	color:#FFF;
	text-decoration:none;
}
#layerQRLayerFooter a:hover{
	text-decoration:underline;
}